% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/misc.R
\name{exportFeatures}
\alias{exportFeatures}
\title{Export to BED format}
\usage{
exportFeatures(features, file)
}
\arguments{
\item{features}{\code{TxFeatures} or \code{SGFeatures} object}

\item{file}{Character string specifying output file}
}
\value{
\code{NULL}
}
\description{
Export features to BED format. Splice sites are not included.
}
\examples{
\dontrun{
exportFeatures(txf_pred, "txf.bed")
exportFeatures(sgf_pred, "sgf.bed")
}
NULL
}
\author{
Leonard Goldstein
}
